features:
- name: text-indent
  files:
  - "*"
  - "!text-indent-each-line-hanging.html"
- name: text-indent-each-line
  files:
  - text-indent-each-line-hanging.html
- name: text-indent-hanging
  files:
  - text-indent-each-line-hanging.html
